[
  {
    "name": "ats.io",
    "url": "https://ats.io/casinos/",
    "status": "title_ok",
    "title": "Best Online Casinos USA (2026): List of Real Money Gambling Sites",
    "rawHTML": ""
  },
  {
    "name": "best-casino-directory.com",
    "url": "https://best-casino-directory.com",
    "status": "title_ok",
    "title": "Best Casino Directory - Gambling's News and Guides",
    "rawHTML": ""
  },
  {
    "name": "best-casino-reviews.com",
    "url": "https://best-casino-reviews.com",
    "status": "title_ok",
    "title": "Best Online Casino Reviews & Rankings 2026 | Best-Casino-Reviews",
    "rawHTML": ""
  },
  {
    "name": "best-casino.com",
    "url": "https://best-casino.com",
    "status": "title_ok",
    "title": "The premium domain name best-casino.com is for sale. Buy it now!",
    "rawHTML": ""
  },
  {
    "name": "best-casinos.net",
    "url": "https://best-casinos.net",
    "status": "title_ok",
    "title": "Philippines Online Casino Guide | .Games",
    "rawHTML": ""
  },
  {
    "name": "best-online-casinos.com",
    "url": "https://best-online-casinos.com",
    "status": "title_ok",
    "title": "best-online-casinos.com is for sale — Get a price in 24 hours | Afternic",
    "rawHTML": ""
  },
  {
    "name": "best-online-casinos.net",
    "url": "https://best-online-casinos.net",
    "status": "title_ok",
    "title": "best-online-casinos.net is for sale — Buy now for $299 | GoDaddy",
    "rawHTML": ""
  },
  {
    "name": "best-online-casinos.org",
    "url": "https://best-online-casinos.org",
    "status": "title_ok",
    "title": "Best Online Casinos - We Rate the Top Casinos",
    "rawHTML": ""
  },
  {
    "name": "bestpokiesau.com",
    "url": "https://bestpokiesau.com/",
    "status": "title_ok",
    "title": "Best Online Casinos 2026 – Top Australian Pokies for Real Money",
    "rawHTML": ""
  },
  {
    "name": "betanews.com",
    "url": "https://betanews.com/gb/most-trusted-online-gambling-sites/",
    "status": "title_ok",
    "title": "Best Online Casinos That Pay Real Money - March 2026 Update",
    "rawHTML": ""
  },
  {
    "name": "betpokies.org",
    "url": "https://betpokies.org/",
    "status": "title_ok",
    "title": "Attention Required! | Cloudflare",
    "rawHTML": ""
  },
  {
    "name": "bettergambling.ie",
    "url": "https://bettergambling.ie/casino-sites/",
    "status": "title_ok",
    "title": "All Online Casino Sites Ireland 2026 | BetterGambling.ie",
    "rawHTML": ""
  },
  {
    "name": "bojoko.ca",
    "url": "https://bojoko.ca/casino/",
    "status": "title_ok",
    "title": "The Best Casino Sites 2026 - Top 100 Online Casinos in Canada",
    "rawHTML": ""
  },
  {
    "name": "cardmates.co.uk",
    "url": "https://cardmates.co.uk/online-casinos",
    "status": "title_ok",
    "title": "Best Online Casinos UK 2026 | Safe & Trusted UKGC Casino Sites",
    "rawHTML": ""
  },
  {
    "name": "casino.guru",
    "url": "https://casino.guru/casino-reviews",
    "status": "title_ok",
    "title": "Online Casino Reviews by Experts and Players | Casino Guru",
    "rawHTML": ""
  },
  {
    "name": "casinogrounds.com",
    "url": "https://casinogrounds.com/casinos/",
    "status": "title_ok",
    "title": "Online Casino Reviews by Professional Gamblers (Updated)",
    "rawHTML": ""
  },
  {
    "name": "casinologia.com",
    "url": "https://casinologia.com/top-10-best-casinos-list/",
    "status": "title_ok",
    "title": "Top 10 Best Online Casinos at the Moment | 2026",
    "rawHTML": ""
  },
  {
    "name": "casinoreviews.com",
    "url": "https://casinoreviews.com/",
    "status": "title_ok",
    "title": "Online Casino Reviews - Trusted Reviews & Ratings | CasinoReviews.com",
    "rawHTML": ""
  },
  {
    "name": "chipy.com",
    "url": "https://chipy.com/casinos",
    "status": "title_ok",
    "title": "Authentic Online Casino Reviews by Real Players ⭐ - Chipy.com",
    "rawHTML": ""
  },
  {
    "name": "comparasino.com",
    "url": "https://comparasino.com/casino-bonuses/",
    "status": "title_ok",
    "title": "Top Online Casino Bonuses 2026 | 10x Wagering Cap Compliant",
    "rawHTML": ""
  },
  {
    "name": "dappradar.com",
    "url": "https://dappradar.com/narratives/gambling/platforms",
    "status": "title_ok",
    "title": "Best Crypto Gambling Sites 2026: List of Top No KYC Crypto Casinos",
    "rawHTML": ""
  },
  {
    "name": "deadspin.com",
    "url": "https://deadspin.com/sweepstakes-casinos/free-slots-real-money/",
    "status": "title_ok",
    "title": "Free Online Slots For Real Money: Free Play Casinos Ranked",
    "rawHTML": ""
  },
  {
    "name": "esports-news.co.uk",
    "url": "https://esports-news.co.uk/gambling-sites/",
    "status": "title_ok",
    "title": "Best Gambling Websites in 2026 - Top 10 Online Casinos UK",
    "rawHTML": ""
  },
  {
    "name": "esportsinsider.com",
    "url": "https://esportsinsider.com/us/gambling/offshore-casinos",
    "status": "title_ok",
    "title": "Best Offshore Casinos 2026 – International Casinos for US Players",
    "rawHTML": ""
  },
  {
    "name": "europeangaming.eu",
    "url": "https://europeangaming.eu/portal/best-online-casinos-europe/",
    "status": "title_ok",
    "title": "Best Online Casinos Europe 2026: Top 15 EU Casino Sites",
    "rawHTML": ""
  },
  {
    "name": "exclusive-casino.net",
    "url": "https://exclusive-casino.net",
    "status": "title_ok",
    "title": "Exclusive Casino – Official Site For Online Play",
    "rawHTML": ""
  },
  {
    "name": "exclusive-casino.org",
    "url": "https://exclusive-casino.org",
    "status": "title_ok",
    "title": "Exclusive Casino ™ – Offizielle Website 2026",
    "rawHTML": ""
  },
  {
    "name": "fast-casino.com",
    "url": "https://fast-casino.com",
    "status": "title_ok",
    "title": "Nopein Casino",
    "rawHTML": ""
  },
  {
    "name": "fast-casinos.com",
    "url": "https://fast-casinos.com",
    "status": "title_ok",
    "title": "Philippines Online Casino Guide | .Games",
    "rawHTML": ""
  },
  {
    "name": "fast-casinos.info",
    "url": "https://fast-casinos.info",
    "status": "title_ok",
    "title": "Philippines Online Casino Guide | .Games",
    "rawHTML": ""
  },
  {
    "name": "fast-casinos.net",
    "url": "https://fast-casinos.net",
    "status": "title_ok",
    "title": "Philippines Online Casino Guide | .Games",
    "rawHTML": ""
  },
  {
    "name": "fast-casinos.org",
    "url": "https://fast-casinos.org",
    "status": "title_ok",
    "title": "Philippines Online Casino Guide | .Games",
    "rawHTML": ""
  },
  {
    "name": "filmtalk.org",
    "url": "https://filmtalk.org/film-books/",
    "status": "title_ok",
    "title": "FILM BOOKS – FILM TALK",
    "rawHTML": ""
  },
  {
    "name": "first.com",
    "url": "https://first.com/casino/best-casinos",
    "status": "title_ok",
    "title": "Best Online Casinos UK – Top UK Casino Sites 2026 - FIRST.com",
    "rawHTML": ""
  },
  {
    "name": "focus-asia.com",
    "url": "https://focus-asia.com/the-pokies-casino-australia-2026-review/",
    "status": "title_ok",
    "title": "Australia’s Top-Rated Real Money Casino Site",
    "rawHTML": ""
  },
  {
    "name": "forum.mr-gamble.com",
    "url": "https://forum.mr-gamble.com/topic/6646-top-10-casinos-list/",
    "status": "title_ok",
    "title": "The Best Online Casino Forum & A Global Community | Mr. Gamble",
    "rawHTML": ""
  },
  {
    "name": "gamezinger.com",
    "url": "https://gamezinger.com/casinos/delaware/",
    "status": "title_ok",
    "title": "Best Delaware Online Casinos - Top DE Casino Sites 2026",
    "rawHTML": ""
  },
  {
    "name": "gamingamerica.com",
    "url": "https://gamingamerica.com/gambling-sites",
    "status": "title_ok",
    "title": "Best Gambling Sites for Real Money - Top Gambling Sites in 2026",
    "rawHTML": ""
  },
  {
    "name": "getb8.us",
    "url": "https://getb8.us/online-casinos/",
    "status": "title_ok",
    "title": "Online Casino Reviews - Best Trusted Online Casino Sites 2026 by Getb8",
    "rawHTML": ""
  },
  {
    "name": "getbets.us",
    "url": "https://getbets.us/casinos/",
    "status": "title_ok",
    "title": "Online Casinos USA 2026 — Tested & Ranked | GetBets",
    "rawHTML": ""
  },
  {
    "name": "gg.co.uk",
    "url": "https://gg.co.uk/online-casinos/",
    "status": "title_ok",
    "title": "Best Online Casinos UK - Top Real Money Casinos 2026 - GG.co.uk",
    "rawHTML": ""
  },
  {
    "name": "globallawexperts.com",
    "url": "https://globallawexperts.com/top-10-jurisdictions-to-launch-your-licensed-gambling-business/",
    "status": "title_ok",
    "title": "Top 10 Jurisdictions To Launch Your Licensed Gambling Business",
    "rawHTML": ""
  },
  {
    "name": "ifdb.org",
    "url": "https://ifdb.org/allreviews?id=lzj370u772du3hx7&sortby=&ratings=yes&pg=all",
    "status": "title_ok",
    "title": "Ratings and Reviews by Mike Russo",
    "rawHTML": ""
  },
  {
    "name": "igamingfuture.com",
    "url": "https://igamingfuture.com/sweepstakes-casinos/promo-codes/no-deposit-bonus/",
    "status": "title_ok",
    "title": "Sweepstakes Casino No Deposit Bonuses for June 2026",
    "rawHTML": ""
  },
  {
    "name": "justgamblers.com",
    "url": "https://justgamblers.com/michigan/online-casinos/",
    "status": "title_ok",
    "title": "Best MI Online Casinos 2026: List of Legal Michigan Casino Sites",
    "rawHTML": ""
  },
  {
    "name": "lcb.org",
    "url": "https://lcb.org/",
    "status": "title_ok",
    "title": "3675 Online Casinos Reviewed with 8709 Bonuses ranked by Game",
    "rawHTML": ""
  },
  {
    "name": "legal-casino.com",
    "url": "https://legal-casino.com",
    "status": "title_ok",
    "title": "403 Forbidden",
    "rawHTML": ""
  },
  {
    "name": "legal-casino.net",
    "url": "https://legal-casino.net",
    "status": "title_ok",
    "title": "ТОП казино України – 10+ легальних онлайн казино (2026)",
    "rawHTML": ""
  },
  {
    "name": "legal-casinos.net",
    "url": "https://legal-casinos.net",
    "status": "title_ok",
    "title": "Philippines Online Casino Guide | .Games",
    "rawHTML": ""
  },
  {
    "name": "legal-online-casinos.com",
    "url": "https://legal-online-casinos.com",
    "status": "title_ok",
    "title": "Legal Online Casinos | Best Casinos That Are Legal For USA Players",
    "rawHTML": ""
  },
  {
    "name": "licensed-casino.com",
    "url": "https://licensed-casino.com",
    "status": "title_ok",
    "title": "Licensed-Casino.com is for sale | HugeDomains",
    "rawHTML": ""
  },
  {
    "name": "licensed-online-casinos.com",
    "url": "https://licensed-online-casinos.com",
    "status": "title_ok",
    "title": "Licensed Online Casinos | Best Online Casino Review & Ratings",
    "rawHTML": ""
  },
  {
    "name": "manuspillai.com",
    "url": "https://manuspillai.com/",
    "status": "title_ok",
    "title": "Manu S Pillai",
    "rawHTML": ""
  },
  {
    "name": "mcds-therapy.eu",
    "url": "https://mcds-therapy.eu/",
    "status": "title_ok",
    "title": "",
    "rawHTML": ""
  },
  {
    "name": "mediarep.org",
    "url": "https://mediarep.org/bitstreams/00a072dd-62c7-4cff-baed-acbf163cd05c/download",
    "status": "title_ok",
    "title": "DSpace",
    "rawHTML": ""
  },
  {
    "name": "mega-casino.com",
    "status": "error",
    "error": "net::ERR_SSL_UNRECOGNIZED_NAME_ALERT at https://mega-casino.com"
  },
  {
    "name": "mega-casino.info",
    "url": "https://mega-casino.info",
    "status": "title_ok",
    "title": "Mega Casino World à¦¬à¦¾à¦‚à¦²à¦¾à¦¦à§‡à¦¶: à¦•à§à¦°à¦¿à¦•à§‡à¦Ÿ à¦¬à§‡à¦Ÿà¦¿à¦‚, à¦²à¦¾à¦‡à¦­ à¦•à§à¦¯à¦¾à¦¸à¦¿à¦¨à§‹ à¦à¦¬à¦‚ à¦à¦•à§à¦¸à¦•à§à",
    "rawHTML": ""
  },
  {
    "name": "mega-casino.net",
    "url": "https://mega-casino.net",
    "status": "title_ok",
    "title": "mega-casino.net | 522: Connection timed out",
    "rawHTML": ""
  },
  {
    "name": "mega-casino.org",
    "url": "https://mega-casino.org",
    "status": "title_ok",
    "title": "MEGA CASINO - MEGA CASINO",
    "rawHTML": ""
  },
  {
    "name": "mega-casinos.com",
    "url": "https://mega-casinos.com",
    "status": "title_ok",
    "title": "Best Casinos - Mega Casinos",
    "rawHTML": ""
  },
  {
    "name": "mergerscorp.com",
    "url": "https://mergerscorp.com/businesses-for-sale/",
    "status": "title_ok",
    "title": "Established Businesses for Sale | MergersCorp M&A International",
    "rawHTML": ""
  },
  {
    "name": "mr-gamble.com",
    "url": "https://mr-gamble.com/en/online-casino/",
    "status": "title_ok",
    "title": "Compare Online Casinos 2026 — Compare Gambling Sites",
    "rawHTML": ""
  },
  {
    "name": "mrq.com",
    "url": "https://mrq.com/",
    "status": "title_ok",
    "title": "Play the best UK online casino games today at MrQ",
    "rawHTML": ""
  },
  {
    "name": "muddyrivernews.com",
    "url": "https://muddyrivernews.com/igaming-hub/best-online-pokies-australia-2026-top-rated-real-money-pokies-sites-for-aussie-players-updated-june-2026/20260602140000/",
    "status": "title_ok",
    "title": "Just a moment...",
    "rawHTML": ""
  },
  {
    "name": "musicsite1.wordpress.com",
    "url": "https://musicsite1.wordpress.com/music-lists-2/the-guardian-1000-albums-to-hear-before-you-die/",
    "status": "title_ok",
    "title": "The Guardian – 1000 Albums to Hear Before you Die « The Music Site",
    "rawHTML": ""
  },
  {
    "name": "next.io",
    "url": "https://next.io/online-casinos-us/",
    "status": "title_ok",
    "title": "Best US Online Casinos 2026: Updated Real Money Casinos List",
    "rawHTML": ""
  },
  {
    "name": "northeasttimes.com",
    "url": "https://northeasttimes.com/online-casinos/",
    "status": "title_ok",
    "title": "Best Online Casinos That Pay Real Money: June, 2026",
    "rawHTML": ""
  },
  {
    "name": "onlinegamblingme.com",
    "url": "https://onlinegamblingme.com/casino-reviews/",
    "status": "title_ok",
    "title": "Best Online Casino Reviews for 2026",
    "rawHTML": ""
  },
  {
    "name": "pokerfuse.com",
    "url": "https://pokerfuse.com/online-casinos/bonuses/",
    "status": "title_ok",
    "title": "Where to Play: Comparing the Best US Online Casino Bonuses 2026 | Pokerfuse",
    "rawHTML": ""
  },
  {
    "name": "pokie.inc",
    "url": "https://pokie.inc/casino-category/real-money-casinos/",
    "status": "title_ok",
    "title": "Real Money Online Casinos Australia 2026 | Top AUD Casinos",
    "rawHTML": ""
  },
  {
    "name": "premium-casinos.com",
    "url": "https://premium-casinos.com",
    "status": "title_ok",
    "title": "403 Forbidden",
    "rawHTML": ""
  },
  {
    "name": "pro-casino.com",
    "url": "https://pro-casino.com",
    "status": "title_ok",
    "title": "Pro-casino - Pro-casino.com domain name is for sale!",
    "rawHTML": ""
  },
  {
    "name": "pro-casinos.com",
    "url": "https://pro-casinos.com",
    "status": "title_ok",
    "title": "Online Casino India BEST Online Casino Sites India 2026",
    "rawHTML": ""
  },
  {
    "name": "rated-casino.com",
    "url": "https://rated-casino.com",
    "status": "title_ok",
    "title": "Rated Casino - Top rated casinos and best online casino games",
    "rawHTML": ""
  },
  {
    "name": "readingroo.ms",
    "url": "https://readingroo.ms/5/7/5/7/57570/57570-h/57570-h.htm",
    "status": "title_ok",
    "title": "The Project Gutenberg eBook of Famouse Composers And Their Works, by John Knowles Paine, Theodore Thomas and Karl Klauser, editors.",
    "rawHTML": ""
  },
  {
    "name": "rg.org",
    "url": "https://rg.org/casinos",
    "status": "title_ok",
    "title": "Best Real Money Online Casinos June 2026: All Legal States",
    "rawHTML": ""
  },
  {
    "name": "rsrglobal.org",
    "url": "https://rsrglobal.org/uncategorized/casino-luckysheriff-support/",
    "status": "title_ok",
    "title": "I Reviewed LuckySheriff Casino RTPs to Industry Average Data for Australia",
    "rawHTML": ""
  },
  {
    "name": "sabew.org",
    "url": "https://sabew.org/2026/03/2025-best-in-business-honorees-judging-comments/",
    "status": "title_ok",
    "title": "2025 Best in Business Honorees – Judging Comments | SABEW",
    "rawHTML": ""
  },
  {
    "name": "safe-casino.com",
    "url": "https://safe-casino.com",
    "status": "title_ok",
    "title": "",
    "rawHTML": ""
  },
  {
    "name": "safe-casino.net",
    "url": "https://safe-casino.net",
    "status": "title_ok",
    "title": "안전 카지노사이트 | 업계 1위 온라인카지노 게임 선택 방법",
    "rawHTML": ""
  },
  {
    "name": "safe-casino.org",
    "url": "https://safe-casino.org",
    "status": "title_ok",
    "title": "SafeCasino – Secure & Regulated Gambling With Real-Value Bonuses",
    "rawHTML": ""
  },
  {
    "name": "safe-casinos.info",
    "url": "https://safe-casinos.info",
    "status": "title_ok",
    "title": "Safe Casino Tips and Tricks You Must Know",
    "rawHTML": ""
  },
  {
    "name": "safe-casinos.net",
    "url": "https://safe-casinos.net",
    "status": "title_ok",
    "title": "Best Safe Online Casinos Australia 2026 | Top Trusted AU Gambling Sites",
    "rawHTML": ""
  },
  {
    "name": "siege.gg",
    "url": "https://siege.gg/news/the-top-5-best-casino-review-sites-you-can-trust",
    "status": "title_ok",
    "title": "The Top 5 Best Casino Review Sites You Can Trust",
    "rawHTML": ""
  },
  {
    "name": "sigma.world",
    "url": "https://sigma.world/play/online-casinos/",
    "status": "title_ok",
    "title": "Best Online Casino 2026 | Top Casino Sites",
    "rawHTML": ""
  },
  {
    "name": "slotcatalog.com",
    "url": "https://slotcatalog.com/en/best-online-casinos",
    "status": "title_ok",
    "title": "Best Online Casinos | Top-rated Casino Sites 2026",
    "rawHTML": ""
  },
  {
    "name": "slotsspot.com",
    "url": "https://slotsspot.com/online-casinos/reviews/",
    "status": "title_ok",
    "title": "Best Online Casino Reviews 2026 | 100% Trusted & Independent",
    "rawHTML": ""
  },
  {
    "name": "smartintegratedsystem.com",
    "url": "https://smartintegratedsystem.com/blog/1",
    "status": "title_ok",
    "title": "Smart Integrated System",
    "rawHTML": ""
  },
  {
    "name": "super-casino.com",
    "url": "https://super-casino.com",
    "status": "title_ok",
    "title": "Super-Casino.com is for sale | HugeDomains",
    "rawHTML": ""
  },
  {
    "name": "super-casino.net",
    "url": "https://super-casino.net",
    "status": "title_ok",
    "title": "403 Forbidden",
    "rawHTML": ""
  },
  {
    "name": "super-casino.org",
    "url": "https://super-casino.org",
    "status": "title_ok",
    "title": "Super Casino | Login, Vive el brillo del casino online en España",
    "rawHTML": ""
  },
  {
    "name": "super-casinos.com",
    "status": "error",
    "error": "net::ERR_CERT_AUTHORITY_INVALID at https://super-casinos.com"
  },
  {
    "name": "super-casinos.net",
    "url": "https://super-casinos.net",
    "status": "title_ok",
    "title": "Euro Palace Casino",
    "rawHTML": ""
  },
  {
    "name": "thegilbreths.com",
    "url": "https://thegilbreths.com/best-online-casino/",
    "status": "title_ok",
    "title": "The Gilbreths: An Extraordinary American Family",
    "rawHTML": ""
  },
  {
    "name": "theplaybookusa.com",
    "url": "https://theplaybookusa.com/states/michigan/",
    "status": "title_ok",
    "title": "Michigan Online Gambling 2026: Legal Casinos, Poker & Sports Betting",
    "rawHTML": ""
  },
  {
    "name": "timesofmalta.com",
    "url": "https://timesofmalta.com/article/10-best-online-casino-sites-malta-a2.1108064",
    "status": "title_ok",
    "title": "10 best online casino sites in Malta",
    "rawHTML": ""
  },
  {
    "name": "toomaisquare.co.uk",
    "url": "https://toomaisquare.co.uk/casinos/online-casinos/paypal/",
    "status": "title_ok",
    "title": "Attention Required! | Cloudflare",
    "rawHTML": ""
  },
  {
    "name": "top-10-casinos.com",
    "url": "https://top-10-casinos.com",
    "status": "title_ok",
    "title": "Coming Soon",
    "rawHTML": ""
  },
  {
    "name": "top-10-casinos.net",
    "status": "error",
    "error": "net::ERR_CONNECTION_REFUSED at https://top-10-casinos.net"
  },
  {
    "name": "top-4-casinos.com",
    "url": "https://top-4-casinos.com",
    "status": "title_ok",
    "title": "Top-4-casinos.com – toppcasinon på internet",
    "rawHTML": ""
  },
  {
    "name": "top-casino-directory.com",
    "url": "https://top-casino-directory.com",
    "status": "title_ok",
    "title": "Top-casino-directory.com",
    "rawHTML": ""
  },
  {
    "name": "top-casino-list.com",
    "url": "https://top-casino-list.com",
    "status": "title_ok",
    "title": "Casino Showcase",
    "rawHTML": ""
  },
  {
    "name": "top-casino-reviews.com",
    "url": "https://top-casino-reviews.com",
    "status": "title_ok",
    "title": "Best Apple Pay Casino 2026 🍎",
    "rawHTML": ""
  },
  {
    "name": "top-casino.com",
    "url": "https://top-casino.com",
    "status": "title_ok",
    "title": "top-casino.com :: this domain is for sale",
    "rawHTML": ""
  },
  {
    "name": "top-casino.info",
    "url": "https://top-casino.info",
    "status": "title_ok",
    "title": "Jouez au Casino en toute sécurité avec Top-Casino",
    "rawHTML": ""
  },
  {
    "name": "top-casino.net",
    "url": "https://top-casino.net",
    "status": "title_ok",
    "title": "Redirecting...",
    "rawHTML": ""
  },
  {
    "name": "top-casino.org",
    "url": "https://top-casino.org",
    "status": "title_ok",
    "title": "top-casino.org is for sale — Buy for $9,488 or Lease to Own | GoDaddy",
    "rawHTML": ""
  },
  {
    "name": "top-casinoreviews.com",
    "url": "https://top-casinoreviews.com",
    "status": "title_ok",
    "title": "top-casinoreviews.com | 521: Web server is down",
    "rawHTML": ""
  },
  {
    "name": "top-casinos.com",
    "url": "https://top-casinos.com",
    "status": "title_ok",
    "title": "Mr. Gamble - Find the best online casinos, quickly and efficiently.",
    "rawHTML": ""
  },
  {
    "name": "top-casinos.org",
    "url": "https://top-casinos.org",
    "status": "title_ok",
    "title": "Top casinos.org » The Online Casino Comparison Site 2026",
    "rawHTML": ""
  },
  {
    "name": "top-online-casinos.com",
    "url": "https://top-online-casinos.com",
    "status": "title_ok",
    "title": "Worldwide Casino Search - ChoiceCasino",
    "rawHTML": ""
  },
  {
    "name": "top.michigancasinosites.org",
    "url": "https://top.michigancasinosites.org/",
    "status": "title_ok",
    "title": "",
    "rawHTML": ""
  },
  {
    "name": "tribuna.com",
    "url": "https://tribuna.com/en/casino/ratings/united-kingdom-casinos/",
    "status": "title_ok",
    "title": "Best Online Casino United Kingdom: 15 + Top Rated Casinos Sites 2026 ▶︎Tribuna",
    "rawHTML": ""
  },
  {
    "name": "trusted-casino-list.com",
    "url": "https://trusted-casino-list.com",
    "status": "title_ok",
    "title": "Best Online Casinos 2026 - Trusted Reviews & Fast Payouts | Trusted Casino List",
    "rawHTML": ""
  },
  {
    "name": "trusted-casino.com",
    "url": "https://trusted-casino.com",
    "status": "title_ok",
    "title": "Best Trusted Online Casino Reviews & Ratings",
    "rawHTML": ""
  },
  {
    "name": "trusted-casino.net",
    "status": "error",
    "error": "Navigation timeout of 30000 ms exceeded"
  },
  {
    "name": "trusted-casinos.com",
    "url": "https://trusted-casinos.com",
    "status": "title_ok",
    "title": "trusted-casinos.com is for sale — Buy for $9,888, Lease, or Offer | GoDaddy",
    "rawHTML": ""
  },
  {
    "name": "trusted-casinos.net",
    "url": "https://trusted-casinos.net",
    "status": "title_ok",
    "title": "Trusted Online Casinos",
    "rawHTML": ""
  },
  {
    "name": "trusted-online-casinos.com",
    "status": "error",
    "error": "net::ERR_CONNECTION_REFUSED at https://trusted-online-casinos.com"
  },
  {
    "name": "trusted-online-casinos.org",
    "url": "https://trusted-online-casinos.org",
    "status": "title_ok",
    "title": "Top 10 online casino Australia Real Money",
    "rawHTML": ""
  },
  {
    "name": "ultimate-casino.com",
    "url": "https://ultimate-casino.com",
    "status": "title_ok",
    "title": "ultimate-casino.com is for sale — Buy for $9,888, Lease, or Offer | GoDaddy",
    "rawHTML": ""
  },
  {
    "name": "ultra-casino.com",
    "url": "https://ultra-casino.com",
    "status": "title_ok",
    "title": "ultra-casino.com | 526: Invalid SSL certificate",
    "rawHTML": ""
  },
  {
    "name": "ultra-casino.info",
    "url": "https://ultra-casino.info",
    "status": "title_ok",
    "title": "Redirecting...",
    "rawHTML": ""
  },
  {
    "name": "ultra-casino.net",
    "url": "https://ultra-casino.net",
    "status": "title_ok",
    "title": "Ultra Casino | Spela på Ultracasino & Få Mega Bonusar Idag",
    "rawHTML": ""
  },
  {
    "name": "ultra-casino.org",
    "url": "https://ultra-casino.org",
    "status": "title_ok",
    "title": "Ultra Casino 🎁 100 % bonus 300 € asti",
    "rawHTML": ""
  },
  {
    "name": "ultra-casinos.com",
    "url": "https://ultra-casinos.com",
    "status": "title_ok",
    "title": "Coming Soon",
    "rawHTML": ""
  },
  {
    "name": "vasylivanovich.com.ua",
    "url": "https://vasylivanovich.com.ua/blog/optymalni-terminy-posadky-sadzhanciv-derev-ta-kushchiv?srsltid=AfmBOorqh2kcpY7Ggd8xuUBrJKl7KECaMgw0KpHkR58B9XjqruDQgK2q",
    "status": "title_ok",
    "title": "Коли найкращий час для посадки дерев та кущів",
    "rawHTML": ""
  },
  {
    "name": "verified-casinos.com",
    "url": "https://verified-casinos.com",
    "status": "title_ok",
    "title": "Verified Social Casino List | Best Social Casinos",
    "rawHTML": ""
  },
  {
    "name": "wikibingo.co.uk",
    "url": "https://wikibingo.co.uk/",
    "status": "title_ok",
    "title": "Best Fast Withdrawal & Instant Payout Casinos UK (2026)",
    "rawHTML": ""
  },
  {
    "name": "wizardofodds.com",
    "url": "https://wizardofodds.com/online-casinos/reviews/",
    "status": "title_ok",
    "title": "Best Online Casinos: #1 List of Reviewed & Rated Operators! 2026 (1309 Reviewed)",
    "rawHTML": ""
  },
  {
    "name": "www.actionnetwork.com",
    "url": "https://www.actionnetwork.com/casino",
    "status": "title_ok",
    "title": "Best Online Casinos for Real Money in June 2026",
    "rawHTML": ""
  },
  {
    "name": "www.al.com",
    "url": "https://www.al.com/casinos/real-money-casinos/",
    "status": "title_ok",
    "title": "al.com",
    "rawHTML": ""
  },
  {
    "name": "www.ananda.org",
    "url": "https://www.ananda.org/autobiography/",
    "status": "title_ok",
    "title": "Autobiography of a Yogi, by Paramhansa Yogananda - Free, Original 1946 Edition",
    "rawHTML": ""
  },
  {
    "name": "www.askgamblers.com",
    "url": "https://www.askgamblers.com/online-casinos/reviews",
    "status": "title_ok",
    "title": "Trusted Online Casino Reviews & Ratings ✔️ (2026)",
    "rawHTML": ""
  },
  {
    "name": "www.attorneyatwork.com",
    "url": "https://www.attorneyatwork.com/i-dont-know-what-this-word-means-is-this-post-expansive-or-extensive/",
    "status": "title_ok",
    "title": "Expansive or Extensive: Do You Know the Difference?",
    "rawHTML": ""
  },
  {
    "name": "www.ausonlinecasinosites.us.com",
    "status": "error",
    "error": "net::ERR_NAME_NOT_RESOLVED at https://www.ausonlinecasinosites.us.com/"
  },
  {
    "name": "www.baseballamerica.com",
    "url": "https://www.baseballamerica.com/stories/best-payout-online-casinos/",
    "status": "title_ok",
    "title": "15 Best Payout Online Casinos 2026: High RTP Sites & Games",
    "rawHTML": ""
  },
  {
    "name": "www.betting.co.uk",
    "url": "https://www.betting.co.uk/casino/",
    "status": "title_ok",
    "title": "UK Online Casino List | Top 50 Online Casinos Rated for 2026",
    "rawHTML": ""
  },
  {
    "name": "www.bettingusa.com",
    "url": "https://www.bettingusa.com/states/de/casino/",
    "status": "title_ok",
    "title": "Delaware Online Casinos 2026: Legal Sites, Apps & Bonuses",
    "rawHTML": ""
  },
  {
    "name": "www.betvictor.com",
    "url": "https://www.betvictor.com/en-gb/casino",
    "status": "title_ok",
    "title": "BetVictor",
    "rawHTML": ""
  },
  {
    "name": "www.bitdegree.org",
    "url": "https://www.bitdegree.org/crypto/shuffle-casino-review",
    "status": "title_ok",
    "title": "Shuffle Casino Review: Games, Bonuses, and Full Guide",
    "rawHTML": ""
  },
  {
    "name": "www.blackjackreview.com",
    "url": "https://www.blackjackreview.com/wp/2025/06/27/what-is-the-best-safe-gambling-site/",
    "status": "title_ok",
    "title": "What Is The Best Safe Gambling Site? - Blackjack Review",
    "rawHTML": ""
  },
  {
    "name": "www.bonus.com",
    "url": "https://www.bonus.com/online-casinos/delaware/",
    "status": "title_ok",
    "title": "Delaware (DE) Best Online Casinos & Bonuses 2026",
    "rawHTML": ""
  },
  {
    "name": "www.bonusfinder.com",
    "url": "https://www.bonusfinder.com/",
    "status": "title_ok",
    "title": "Compare Best Casino Bonuses and Latest Offers | BonusFinder US",
    "rawHTML": ""
  },
  {
    "name": "www.bookmakersreview.com",
    "url": "https://www.bookmakersreview.com/usa/west-virginia/online-casinos/",
    "status": "title_ok",
    "title": "West Virginia Online Casinos: Legal Status & Player Guide (2026)",
    "rawHTML": ""
  },
  {
    "name": "www.businesstoday.com.mt",
    "url": "https://www.businesstoday.com.mt/gaming/gaming/2871/best_online_casinos_in_malta_for_specific_player_types",
    "status": "title_ok",
    "title": "Best Online Casinos in Malta for Specific Player Types",
    "rawHTML": ""
  },
  {
    "name": "www.businessworld.ie",
    "url": "https://www.businessworld.ie/news/Irishluck-offers-reviews-of-casinos-and-sports-betting-sites-Irish-gamblers-575373.html",
    "status": "title_ok",
    "title": "",
    "rawHTML": ""
  },
  {
    "name": "www.cardozolawreview.com",
    "url": "https://www.cardozolawreview.com/legalized-sports-wagering-in-america/",
    "status": "title_ok",
    "title": "Legalized Sports Wagering in America | Cardozo Law Review",
    "rawHTML": ""
  },
  {
    "name": "www.cardplayer.com",
    "url": "https://www.cardplayer.com/online-casinos",
    "status": "title_ok",
    "title": "Best Real Money Online Casinos in the US (June 2026 )",
    "rawHTML": ""
  },
  {
    "name": "www.casino.org",
    "url": "https://www.casino.org/reviews/",
    "status": "title_ok",
    "title": "100% Independent & Trusted Online Casino Reviews (2026)",
    "rawHTML": ""
  },
  {
    "name": "www.casino.us",
    "url": "https://www.casino.us/",
    "status": "title_ok",
    "title": "Best US Online Casinos | Top 10 Casinos Compared 2026",
    "rawHTML": ""
  },
  {
    "name": "www.casinomeister.com",
    "url": "https://www.casinomeister.com/online-casinos/reviews/",
    "status": "title_ok",
    "title": "Bluntly Honest Online Casino Reviews & Ratings (2026)",
    "rawHTML": ""
  },
  {
    "name": "www.casinorating.com",
    "url": "https://www.casinorating.com/",
    "status": "title_ok",
    "title": "Licensed Online Casinos by Country 2026",
    "rawHTML": ""
  },
  {
    "name": "www.casinoreviews.net",
    "url": "https://www.casinoreviews.net/",
    "status": "title_ok",
    "title": "Independent Online Casino Reviews 2026 | Casinoreviews.net",
    "rawHTML": ""
  },
  {
    "name": "www.casinos.com",
    "url": "https://www.casinos.com/us/sitemap",
    "status": "title_ok",
    "title": "Casinos.com Sitemap",
    "rawHTML": ""
  },
  {
    "name": "www.casinoslists.com",
    "url": "https://www.casinoslists.com/",
    "status": "title_ok",
    "title": "Complete Online Casino Lists & Bonuses - CasinosLists.com",
    "rawHTML": ""
  },
  {
    "name": "www.casinovendors.com",
    "url": "https://www.casinovendors.com/vendorsatoz/a/",
    "status": "title_ok",
    "title": "Vendors A-Z (A)",
    "rawHTML": ""
  },
  {
    "name": "www.covers.com",
    "url": "https://www.covers.com/casino",
    "status": "title_ok",
    "title": "Online Casinos 2026 | Best Real Money Online Casinos",
    "rawHTML": ""
  },
  {
    "name": "www.craveguitars.co.uk",
    "url": "https://www.craveguitars.co.uk/tag/guitar-music/page/2/",
    "status": "title_ok",
    "title": "guitar music – Page 2 – CRAVE Guitars",
    "rawHTML": ""
  },
  {
    "name": "www.fqmagazine.co.uk",
    "url": "https://www.fqmagazine.co.uk/gear-and-gadgets-2/gaming/item/69229-exploring-the-top-online-casinos-with-fast-payouts.html",
    "status": "title_ok",
    "title": "Exploring the Top Online Casinos With Fast Payouts | FQ Magazine",
    "rawHTML": ""
  },
  {
    "name": "www.freebets.com",
    "url": "https://www.freebets.com/casino/",
    "status": "title_ok",
    "title": "Best Casino Bonus Offers UK June 2026 | Welcome Bonuses",
    "rawHTML": ""
  },
  {
    "name": "www.freep.com",
    "url": "https://www.freep.com/story/sports/best-online-casinos-for-real-money/86800526007/",
    "status": "title_ok",
    "title": "Detroit Free Press - Home",
    "rawHTML": ""
  },
  {
    "name": "www.gambling.com",
    "url": "https://www.gambling.com/uk/online-casinos",
    "status": "title_ok",
    "title": "Best Online Casino UK: Top UKGC-Licensed Casino Sites (2026)",
    "rawHTML": ""
  },
  {
    "name": "www.gamblinginsider.com",
    "url": "https://www.gamblinginsider.com/news/109371/ireland-gambling-regulator-licensing-fines-grai",
    "status": "title_ok",
    "title": "Ireland Gambling Regulator Opens Licensing, Fines Up to €20M",
    "rawHTML": ""
  },
  {
    "name": "www.gamblingnerd.com",
    "url": "https://www.gamblingnerd.com/",
    "status": "title_ok",
    "title": "Best Online Gambling Sites in 2026 - Trusted Gambling Websites",
    "rawHTML": ""
  },
  {
    "name": "www.gamblingsite.com",
    "url": "https://www.gamblingsite.com/michigan/",
    "status": "title_ok",
    "title": "Michigan Online Gambling - Best MI Gambling Sites in (2026)",
    "rawHTML": ""
  },
  {
    "name": "www.gamblingsites.com",
    "url": "https://www.gamblingsites.com/",
    "status": "title_ok",
    "title": "Best Online Gambling Sites in 2026 - Ranked by Real Players",
    "rawHTML": ""
  },
  {
    "name": "www.gameshub.com",
    "url": "https://www.gameshub.com/australia/online-casinos/pokies/",
    "status": "title_ok",
    "title": "Best Online Pokies in Australia for Real Money in June",
    "rawHTML": ""
  },
  {
    "name": "www.gamesreviews.com",
    "url": "https://www.gamesreviews.com/casino/michigan/",
    "status": "title_ok",
    "title": "Page Not Found - GamesReviews",
    "rawHTML": ""
  },
  {
    "name": "www.gamingtoday.com",
    "url": "https://www.gamingtoday.com/",
    "status": "title_ok",
    "title": "Gaming Today | America’s Home for Gambling News & Reviews",
    "rawHTML": ""
  },
  {
    "name": "www.ginx.tv",
    "url": "https://www.ginx.tv/en/casino/michigan",
    "status": "title_ok",
    "title": "Best Michigan Online Casinos 2026 | Trusted Online Casinos in MI",
    "rawHTML": ""
  },
  {
    "name": "www.glasgowtimes.co.uk",
    "url": "https://www.glasgowtimes.co.uk/news/25703087.top-six-best-online-casino-review-sites/",
    "status": "title_ok",
    "title": "Top six best online casino review sites | Glasgow Times",
    "rawHTML": ""
  },
  {
    "name": "www.grin.com",
    "url": "https://www.grin.com/document/322750?srsltid=AfmBOorZNlBbFWB6hJnbkYgVKE5xOFgl2dqddYD2oVvRr6oLoYiA8Yy1",
    "status": "title_ok",
    "title": "The Middle Class or You only live twice | Grin",
    "rawHTML": ""
  },
  {
    "name": "www.hltv.org",
    "url": "https://www.hltv.org/betting/online-casinos",
    "status": "title_ok",
    "title": "Best Online Casino Sites – June 2026 | HLTV.org",
    "rawHTML": ""
  },
  {
    "name": "www.legalsportsreport.com",
    "url": "https://www.legalsportsreport.com/online-casinos/",
    "status": "title_ok",
    "title": "Best Online Casinos for Real Money: Top US Online Casino June 2026",
    "rawHTML": ""
  },
  {
    "name": "www.livecasinocomparer.com",
    "url": "https://www.livecasinocomparer.com/online-casino/",
    "status": "title_ok",
    "title": "Trusted Online Casino Reviews & Ratings 2026.",
    "rawHTML": ""
  },
  {
    "name": "www.maltatoday.com.mt",
    "url": "https://www.maltatoday.com.mt/sponsored/sponsored/134110/another_top_10_website_pros_and_cons_of_using_casino_comparison_websites",
    "status": "title_ok",
    "title": "Another Top 10 website: Pros and cons of using casino comparison websites",
    "rawHTML": ""
  },
  {
    "name": "www.metropolitancasinos.com",
    "url": "https://www.metropolitancasinos.com/",
    "status": "title_ok",
    "title": "Metropolitan Gaming | Top Casinos, Bars and Restaurants",
    "rawHTML": ""
  },
  {
    "name": "www.metrotimes.com",
    "url": "https://www.metrotimes.com/discover/best-gambling-sites-38226192/",
    "status": "title_ok",
    "title": "Best Online Gambling Sites in June, 2026",
    "rawHTML": ""
  },
  {
    "name": "www.mga.org.mt",
    "url": "https://www.mga.org.mt/",
    "status": "title_ok",
    "title": "Home - Malta Gaming Authority",
    "rawHTML": ""
  },
  {
    "name": "www.mkaugaming.com",
    "url": "https://www.mkaugaming.com/what-makes-a-gambling-article-actually-in-depth/",
    "status": "title_ok",
    "title": "What Makes A Gambling Article Actually In-Depth?",
    "rawHTML": ""
  },
  {
    "name": "www.mlive.com",
    "url": "https://www.mlive.com/online-casinos/sites/",
    "status": "title_ok",
    "title": "mlive.com",
    "rawHTML": ""
  },
  {
    "name": "www.moviemaker.com",
    "url": "https://www.moviemaker.com/best-online-pokies-au/",
    "status": "title_ok",
    "title": "Best Online Pokies in Australia 2026: Top 15 Real Money Sites",
    "rawHTML": ""
  },
  {
    "name": "www.mrgreen.com",
    "url": "https://www.mrgreen.com/",
    "status": "title_ok",
    "title": "Mr Green Online Casino – Award-Winning Slots & Big Jackpots",
    "rawHTML": ""
  },
  {
    "name": "www.nme.com",
    "url": "https://www.nme.com/guides/gaming-guides/connections-answers-hints-groups-today-3557066",
    "status": "title_ok",
    "title": "'Connections' answers and hints for today, June 25",
    "rawHTML": ""
  },
  {
    "name": "www.oddschecker.com",
    "url": "https://www.oddschecker.com/us/casino",
    "status": "title_ok",
    "title": "Best US Online Casino Bonuses: Claim $10k+ of Sign up Bonuses",
    "rawHTML": ""
  },
  {
    "name": "www.oychicago.com",
    "url": "https://www.oychicago.com/",
    "status": "title_ok",
    "title": "Attention Required! | Cloudflare",
    "rawHTML": ""
  },
  {
    "name": "www.pennlive.com",
    "url": "https://www.pennlive.com/online-casinos/2026/03/best-real-money-online-casino-bonuses-fanatics-casino-promo-code-vs-betparx-casino-promo-code-pennlive.html",
    "status": "title_ok",
    "title": "pennlive.com",
    "rawHTML": ""
  },
  {
    "name": "www.playmichigan.com",
    "url": "https://www.playmichigan.com/online-casino/",
    "status": "title_ok",
    "title": "Best Michigan Online Casinos 2026 | All Michigan Online Casinos List",
    "rawHTML": ""
  },
  {
    "name": "www.pokerlistings.com",
    "url": "https://www.pokerlistings.com/casino-sites",
    "status": "title_ok",
    "title": "Just a moment...",
    "rawHTML": ""
  },
  {
    "name": "www.pokernews.com",
    "url": "https://www.pokernews.com/casino/review/",
    "status": "title_ok",
    "title": "Online Casino Reviews & Ratings for 2026 | PokerNews",
    "rawHTML": ""
  },
  {
    "name": "www.pokerology.com",
    "url": "https://www.pokerology.com/best-online-casinos/",
    "status": "title_ok",
    "title": "Best Real Money Online Casinos (June, 2026)",
    "rawHTML": ""
  },
  {
    "name": "www.pokerstrategy.com",
    "url": "https://www.pokerstrategy.com/online-casinos/",
    "status": "title_ok",
    "title": "Online Casinos for Real Money - Best Casino Sites in the US 2026",
    "rawHTML": ""
  },
  {
    "name": "www.pokertube.com",
    "url": "https://www.pokertube.com/article/fast-payout-casinos",
    "status": "title_ok",
    "title": "15 Instant Withdrawal Casinos in 2026 for Fast Payouts",
    "rawHTML": ""
  },
  {
    "name": "www.profitduel.com",
    "url": "https://www.profitduel.com/casino-reviews",
    "status": "title_ok",
    "title": "Casino Reviews U.S. | Top 38 Online Casinos Ranked | ProfitDuel",
    "rawHTML": ""
  },
  {
    "name": "www.racingpost.com",
    "url": "https://www.racingpost.com/online-casino/best-sites/",
    "status": "title_ok",
    "title": "Best Online Casinos (2026): Top 60 UKGC Licensed Sites",
    "rawHTML": ""
  },
  {
    "name": "www.rotowire.com",
    "url": "https://www.rotowire.com/betting/casinos/delaware",
    "status": "title_ok",
    "title": "Delaware Online Casinos: Legal Sites and How the Market Works | RotoWire",
    "rawHTML": ""
  },
  {
    "name": "www.similarweb.com",
    "url": "https://www.similarweb.com/top-websites/gambling/casinos/",
    "status": "title_ok",
    "title": "Top Casinos Websites Ranking | Similarweb",
    "rawHTML": ""
  },
  {
    "name": "www.slotstemple.com",
    "url": "https://www.slotstemple.com/us/states/mi/",
    "status": "title_ok",
    "title": "The US's Top Online Slots and Casino Listings - Slots Temple US",
    "rawHTML": ""
  },
  {
    "name": "www.slotsup.com",
    "url": "https://www.slotsup.com/",
    "status": "title_ok",
    "title": "SlotsUp: User-Centric Guide in the Online Casino Industry",
    "rawHTML": ""
  },
  {
    "name": "www.sportsbookreview.com",
    "url": "https://www.sportsbookreview.com/casino/us/michigan/",
    "status": "title_ok",
    "title": "Michigan Online Casinos: Best Gambling Sites in MI 2026",
    "rawHTML": ""
  },
  {
    "name": "www.sportsline.com",
    "url": "https://www.sportsline.com/casinos/",
    "status": "title_ok",
    "title": "Best online casinos for real money: Picking the top online casino for 2026",
    "rawHTML": ""
  },
  {
    "name": "www.strafe.com",
    "url": "https://www.strafe.com/esports-betting/casino/",
    "status": "title_ok",
    "title": "Best Online Casinos 2026: Ratings & Reviews [164+ Toplist]",
    "rawHTML": ""
  },
  {
    "name": "www.stripe.press",
    "url": "https://www.stripe.press/poor-charlies-almanack/book",
    "status": "title_ok",
    "title": "Poor Charlie’s Almanack: The Essential Wit and Wisdom of Charles T. Munger",
    "rawHTML": ""
  },
  {
    "name": "www.thelines.com",
    "url": "https://www.thelines.com/casino/bonuses/",
    "status": "title_ok",
    "title": "Best Real Money Casino Bonuses & Promos for June 2026 in US",
    "rawHTML": ""
  },
  {
    "name": "www.thesportsgeek.com",
    "url": "https://www.thesportsgeek.com/online-casinos/delaware/",
    "status": "title_ok",
    "title": "Delaware Online Casinos — Best Online Casinos in DE 2026",
    "rawHTML": ""
  },
  {
    "name": "www.top10casinos.com",
    "url": "https://www.top10casinos.com/online-casino/index.html",
    "status": "title_ok",
    "title": "Best Online Casino Sites : Expertly Reviewed Top Casinos",
    "rawHTML": ""
  },
  {
    "name": "www.trustpilot.com",
    "url": "https://www.trustpilot.com/categories/casino",
    "status": "title_ok",
    "title": "Best companies in Casino on Trustpilot",
    "rawHTML": ""
  },
  {
    "name": "www.vastdata.com",
    "url": "https://www.vastdata.com/whitepaper",
    "status": "title_ok",
    "title": "The VAST Platform White Paper - VAST Data",
    "rawHTML": ""
  },
  {
    "name": "www.vegasinsider.com",
    "url": "https://www.vegasinsider.com/casinos/",
    "status": "title_ok",
    "title": "Best Online Casinos in the US 2026 — Real Money Sites Ranked",
    "rawHTML": ""
  },
  {
    "name": "www.whichbingo.co.uk",
    "url": "https://www.whichbingo.co.uk/casino-sites/",
    "status": "title_ok",
    "title": "Best Online Casino UK: Top 40 Sites Reviewed | WhichBingo",
    "rawHTML": ""
  },
  {
    "name": "www.wits.ac.za",
    "url": "https://www.wits.ac.za/alumni/obituaries/obituary-content-by-year/",
    "status": "title_ok",
    "title": "Obituary content by year - Wits University",
    "rawHTML": ""
  },
  {
    "name": "yalelawjournal.org",
    "url": "https://yalelawjournal.org/note/amazons-antitrust-paradox",
    "status": "title_ok",
    "title": "Amazon’s Antitrust Paradox | Yale Law Journal",
    "rawHTML": ""
  }
]